/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans); 

article,
aside,
figure,
hgroup,
nav,
section {
  display: block;
}

.topfooter {
  display: -webkit-flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  display: flex;
  }

  .firsttwo {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  align-items: center;
  justify-content: center;
  }

  .footanchor {
  color: #0080B8;
  font-weight: 700;
  text-decoration: none;
  margin: 10px;
  font-size: 18px;
  padding-bottom: 12px;
  }

  .faqfooterseperator {
  color: #0080B8;
  font-weight: 700;
  text-decoration: none;
  margin: 5px;
  font-size: 18px;
  padding-bottom: 12px;
  }

.privfooterseperator {
color: #0080B8;
font-weight: 700;
text-decoration: none;
margin: 5px;
font-size: 18px;
padding-bottom: 12px;
}


.secondtwo {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: center;
    justify-content: center;
}

.bottomfooter {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: center;
    justify-content: center;
}

.subfooter {
    position: relative;
    font-size: 18px;
    color: #FFF;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

.footerseperator {
  color: #0080b8;
  font-weight: 700;
  text-decoration: none;
  margin: 10px;
  font-size: 18px;
  padding-bottom: 12px;
}

.toufooterseperator {
  color: #0080b8;
  font-weight: 700;
  text-decoration: none;
  margin: 5px;
  font-size: 18px;
  padding-bottom: 12px;
}

footer {
  position: relative;
  height: 14%;
  font-size: 14px;
  background-color: #333;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 39px;
  padding-bottom: 39px;
  line-height: 30px;
}

/*

@media only screen and (max-width: 960px) {
	.topfooter{
    	flex-direction:column;
	-webkit-flex-direction:column;
	}
	.privfooterseperator{
		display:none;
	}
*/
/* iphone 6 dimensions */
@media only screen and (max-width: 667px) {
  /*.toufooterseperator {
    display: none;
  }
  .faqfooterseperator {
    display: none;
  }

  .firsttwo {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .secondtwo {
    flex-direction: column;
    -webkit-flex-direction: column;
  }*/
  .headerphone {
    width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  /*.toufooterseperator {
    display: none;
  }
  .faqfooterseperator {
    display: none;
  }
  .firsttwo {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .secondtwo {
    flex-direction: column;
    -webkit-flex-direction: column;
  }*/
  .headerphone {
    width: 100%;
  }
}

@media only screen and (max-width: 572px) {
    
	footer{
		height:245px;
		display: block;
	}
	
	.toufooterseperator{
		display:none;
	}
 	.faqfooterseperator{
		display:none;
	}
	
	.privfooterseperator{
		display:none;
	}

    .topfooter, .firsttwo, .secondtwo, .bottomfooter{
	    display: block;
		text-align: center;
    }	
}
